=== debian/control ===
Source: language-support-writing-nl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-nl
Architecture: all
Depends: aspell-nl, myspell-nl, wdutch, idutch, openoffice.org-hyphenation
Description: Writing aids metapackage for Dutch; Flemish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Dutch; Flemish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nl.
 .
 Language: Dutch; Flemish
