=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-nl
 Architecture: all
-Depends: aspell-nl, myspell-nl, wdutch, idutch, openoffice.org-hyphenation
+Depends: myspell-nl, wdutch, openoffice.org-hyphenation
 Description: Writing aids metapackage for Dutch; Flemish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Dutch; Flemish language environment.
