## language-support-writing-nl 10.04+20100311

=== debian/changelog ===
language-support-writing-nl (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:30:01 +0000
